uuid: 76bde141-3ae8-48ce-829a-a1f11916e409
langcode: und
status: true
dependencies:
  module:
    - file
id: file.field_file_image_alt_text
field_name: field_file_image_alt_text
entity_type: file
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
